Prompt Improver
Takes a draft prompt and returns an improved version using the specified model. Optionally accepts style tags to further shape the output.
Authorizations
AuthorizationstringRequired
Bearer authentication with JWT
Path parameters
projectIdentifierstringRequired
Body
textstring · nullableRequired
modelIdentifierstring · uuidRequired
tagsstring[] · nullableOptional
Responses
200
OK
improvedTextstring · nullableRequired
400
Bad Request
403
Forbidden
post/projects/{projectIdentifier}/prompt-improver
POST /projects/{projectIdentifier}/prompt-improver HTTP/1.1
Host: api.example.uk.jylo.ai
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 88
{
"text": "text",
"modelIdentifier": "123e4567-e89b-12d3-a456-426614174000",
"tags": [
"text"
]
}{
"improvedText": "text"
}Last updated
